#include "RasterProcessTool.h"
#include <QtWidgets/QApplication>
#include "RegisterToolbox.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    RasterProcessTool* w=new RasterProcessTool;// Ö÷½çÃæ
    RegisterPreToolBox(w);
    w->show();
    return a.exec();
}
